Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001305KdenliveEffectspublic2009-11-22 17:402010-02-20 08:17
ReporterWeevil 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.10
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001305: Clip: 'Video Only' doesn't work when effect is added.
DescriptionWhen disabling audio in a clip by using 'Video Only' from the clip menu, this doesn't work (anymore) when an effect is added.
Steps To ReproduceAdd clip to timeline.
Add 'Video Only' property to clip, from the view menu.
Add effect to clip and the sound returns (though not the visible waveform.
Additional InformationTested with speed, pixeliz0r and other effect.
Tested with raw dv clip and wmv clip.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0004338)
j-b-m (administrator)
2009-11-24 09:49

Ok, but I think this only occurs if at some point you use the speed effect, which discards the "audio only" or "video only" property
(0004339)
Weevil (reporter)
2009-11-24 10:28

correction on first post: I meant to type 'from the clip menu' instead of 'from the view menu'


You are right, it only occurs when adding the speed effect.
Sound stays after removing the speed effect. I have to select 'Audio & Video' and then 'Video Only' again to make it work.
(0004340)
j-b-m (administrator)
2009-11-24 12:37

Should be fixed in svn rev. 4144
(0004343)
Weevil (reporter)
2009-11-24 17:40

Works fine now, thanks.

- Issue History
Date Modified Username Field Change
2009-11-22 17:40 Weevil New Issue
2009-11-22 17:40 Weevil Build/Install Method => Build Wizard
2009-11-24 09:49 j-b-m Note Added: 0004338
2009-11-24 09:49 j-b-m Assigned To => j-b-m
2009-11-24 09:49 j-b-m Status new => acknowledged
2009-11-24 10:28 Weevil Note Added: 0004339
2009-11-24 12:37 j-b-m Note Added: 0004340
2009-11-24 12:37 j-b-m Status acknowledged => feedback
2009-11-24 17:40 Weevil Note Added: 0004343
2009-11-24 18:13 j-b-m Status feedback => resolved
2009-11-24 18:13 j-b-m Fixed in Version => Recent git
2009-11-24 18:13 j-b-m Resolution open => fixed
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker